Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234875 - logwatch warns about ntpd startup messages
Summary: logwatch warns about ntpd startup messages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 17:52 UTC by David Juran
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-13 13:55:41 UTC


Attachments (Terms of Use)

Description David Juran 2007-04-02 17:52:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8.0.10) Gecko/20070313 Fedora/1.5.0.10-5.fc6 Firefox/1.5.0.10

Description of problem:
Lately ntpd (ntp-4.2.4p0-1.fc6) has started writing the following messages into syslog upon startup:

Apr  2 20:48:33 localhost ntpd[5400]: Listening on interface #0 wildcard, 0.0.0.0#123 Disabled
Apr  2 20:48:33 localhost ntpd[5400]: Listening on interface #1 wildcard, ::#123 Disabled
Apr  2 20:48:33 localhost ntpd[5400]: Listening on interface #2 lo, ::1#123 Enabled
Apr  2 20:48:33 localhost ntpd[5400]: Listening on interface #3 eth0, fe80::213:d4ff:feb6:ed97#123 Enabled
Apr  2 20:48:33 localhost ntpd[5400]: Listening on interface #4 lo, 127.0.0.1#123 Enabled
Apr  2 20:48:33 localhost ntpd[5400]: Listening on interface #5 eth0, 192.168.254.130#123 Enabled

This gets picked up by logwatch generating the following warning:
 **Unmatched Entries**
   Listening on interface #1 wildcard, ::#123 Disabled: 3 time(s)
   Listening on interface #3 eth0, fe80::213:d4ff:feb6:ed97#123 Enabled: 3 time(s)
   Listening on interface #2 lo, ::1#123 Enabled: 3 time(s)
   Listening on interface #0 wildcard, 0.0.0.0#123 Disabled: 3 time(s)
   Listening on interface #5 eth0, 192.168.254.130#123 Enabled: 3 time(s)
   Listening on interface #4 lo, 127.0.0.1#123 Enabled: 3 time(s)


Version-Release number of selected component (if applicable):
logwatch-7.3.4-3.fc7

How reproducible:
Always


Steps to Reproduce:
1. service ntpd restart
2. logwatch --print --range today


Actual Results:


Expected Results:


Additional info:

Comment 1 Ivana Varekova 2007-04-06 10:45:54 UTC
Fixed in logwatch-7.3.4-4.fc7.

Comment 2 David Juran 2007-04-12 12:15:21 UTC
With logwatch-7.3.4-5.fc7 I'm still getting

 **Unmatched Entries**
   Listening on interface #6 tun0, 10.32.4.35#123 Enabled: 1 time(s)



Comment 3 Ivana Varekova 2007-04-13 13:55:22 UTC
Fixed in logwatch-7.3.4-6.fc7.


Note You need to log in before you can comment on or make changes to this bug.